@charset "utf-8";
/* CSS Document */

.content_block {
	width: 900px;
}
.content_block td{
	font-weight: bold;
}
.bar {
	background-image: url(bar.png);
	background-repeat: repeat;
}
.green_bar {
	background-image: url(green_bar.png);
	background-repeat: repeat;
}
.blue_bar {
	background-image: url(blue_bar.png);
	background-repeat: repeat;
}
.red_bar {
	background-image: url(red_bar.png);
	background-repeat: repeat;
}
.orange_bar {
	background-image: url(orange_bar.png);
	background-repeat: repeat;
}
body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12pt;
}
.underline{
	text-decoration:underline;
}
.headerblock {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: bold;
	color: #237EE4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #237EE4;
	margin-top: 60px;
}
.logo {
	float:right;
	clear:right; 
	margin:5px;
}
.floatright {
	float: right;
	clear: both;
	
}
.subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 5px;
}
.loginbox {
	border: solid 1px #00C;
}

.smalltext
{
	font-size: 10pt;
	font-weight: normal;
}

li {
	margin-top: 20px;
}

.green_text {
	color: #090;
}

.brown_text {
	color: #900;
}

.red_text {
	color: #F00;
}

.blue_text {
	color: #00F;
}
.smallheader{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
}
